Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Jehovah (Yahweh)

Free World Class Education
FREE Catholic Classes

The proper name of God in the Old Testament ; hence the Jews called it the name by excellence, the great name, the only name, the glorious and terrible name, the hidden and mysterious name, the name of the substance, the proper name, and most frequently shem hammephorash , i.e. the explicit or the separated name, though the precise meaning of this last expression is a matter of discussion (cf. Buxtorf, "Lexicon", Basle, 1639, col. 2432 sqq.).

Jehovah occurs more frequently than any other Divine name. The Concordances of Furst ("Vet. Test. Concordantiae", Leipzig, 1840) and Mandelkern ("Vet. Test. Concordantiae", Leipzig, 1896) do not exactly agree as to the number of its occurrences; but in round numbers it is found in the Old Testament 6000 times, either alone or in conjunction with another Divine name. The Septuagint and the Vulgate render the name generally by "Lord" ( Kyrios, Dominus ), a translation of Adonai — usually substituted for Jehovah in reading.

I. PRONUNCIATION OF JEHOVAH

The Fathers and the Rabbinic writers agree in representing Jehovah as an ineffable name. As to the Fathers, we only need draw attention to the following expressions: onoma arreton, aphraston, alekton, aphthegkton, anekphoneton, aporreton kai hrethenai me dynamenon, mystikon . Leusden could not induce a certain Jew, in spite of his poverty, to pronounce the real name of God, though he held out the most alluring promises. The Jew's compliance with Leusden's wishes would not indeed have been of any real advantage to the latter; for the modern Jews are as uncertain of the real pronunciation of the Sacred name as their Christian contemporaries. According to a Rabbinic tradition the real pronunciation of Jehovah ceased to be used at the time of Simeon the Just, who was, according to Maimonides, a contemporary of Alexander the Great. At any rate, it appears that the name was no longer pronounced after the destruction of the Temple. The Mishna refers to our question more than once: Berachoth, ix, 5, allows the use of the Divine name by way of salutation; in Sanhedrin, x, 1, Abba Shaul refuses any share in the future world to those who pronounce it as it is written; according to Thamid, vii, 2, the priests in the Temple (or perhaps in Jerusalem ) might employ the true Divine name, while the priests in the country (outside Jerusalem ) had to be contented with the name Adonai ; according to Maimonides ("More Neb.", i, 61, and "Yad chasaka", xiv, 10) the true Divine name was used only by the priests in the sanctuary who imparted the blessing, and by the high-priest on the Day of Atonement. Phil ["De mut. nom.", n. 2 (ed. Marg., i, 580); "Vita Mos.", iii, 25 (ii, 166)] seems to maintain that even on these occasions the priests had to speak in a low voice. Thus far we have followed the post-Christian Jewish tradition concerning the attitude of the Jews before Simeon the Just.

As to the earlier tradition, Josephus (Antiq., II, xii, 4) declares that he is not allowed to treat of the Divine name; in another place (Antiq., XII, v, 5) he says that the Samaritans erected on Mt. Garizim an anonymon ieron . This extreme veneration for the Divine name must have generally prevailed at the time when the Septuagint version was made, for the translators always substitute Kyrios (Lord) for Jehovah. Ecclesiasticus 23:10 , appears to prohibit only a wanton use of the Divine name, though it cannot be denied that Jehovah is not employed as frequently in the more recent canonical books of the Old Testament as in the older books.

It would be hard to determine at what time this reverence for the Divine name originated among the Hebrews. Rabbinic writers derive the prohibition of pronouncing the Tetragrammaton , as the name of Jehovah is called, from Leviticus 24:16 : "And he that blasphemeth the name of the Lord, dying let him die". The Hebrew participle noqedh , here rendered "blasphemeth", is translated honomazon in the Septuagint, and appears to have the meaning "to determine", "to denote" (by means of its proper vowels) in Genesis 30:28 ; Numbers 1:17 ; Isaiah 62:2 . Still, the context of Leviticus 24:16 (cf. verses 11 and 15 ), favours the meaning "to blaspheme". Rabbinic exegetes derive the prohibition also from Exodus 3:15 ; but this argument cannot stand the test of the laws of sober hermeneutics (cf. Drusius, "Tetragrammaton", 8-10, in "Critici Sacri", Amsterdam, 1698, I, p. ii, col. 339-42; "De nomine divino", ibid., 512-16; Drach, "Harmonic entre l'Eglise et la Synagogue", I, Paris, 1844, pp. 350-53, and Note 30, pp. 512-16).

What has been said explains the so-called qeri perpetuum , according to which the consonants of Jehovah are always accompanied in the Hebrew text by the vowels of Adonai except in the cases in which Adonai stands in apposition to Jehovah: in these cases the vowels of Elohim are substituted. The use of a simple shewa in the first syllable of Jehovah, instead of the compound shewa in the corresponding syllable of Adonai and Elohim, is required by the rules of Hebrew grammar governing the use of shewa. Hence the question: What are the true vowels of the word Jehovah?

It has been maintained by some recent scholars that the word Jehovah dates only from the year 1520 (cf. Hastings, "Dictionary of the Bible", II, 1899, p. 199: Gesenius-Buhl, "Handwörterbuch", 13th ed., 1899, p. 311). Drusius (loc. cit., 344) represents Peter Galatinus as the inventor of the word Jehovah, and Fagius as it propagator in the world of scholars and commentators. But the writers of the sixteenth century, Catholic and Protestant (e.g. Cajetan and Théodore de Bèze), are perfectly familiar with the word. Galatinus himself ("Areana cathol. veritatis", I, Bari, 1516, a, p. 77) represents the form as known and received in his time. Besides, Drusius (loc. cit., 351) discovered it in Porchetus, a theologian of the fourteenth century. Finally, the word is found even in the "Pugio fidei" of Raymund Martin, a work written about 1270 (ed. Paris, 1651, pt. III, dist. ii, cap. iii, p. 448, and Note, p. 745). Probably the introduction of the name Jehovah antedates even R. Martin.

No wonder then that this form has been regarded as the true pronunciation of the Divine name by such scholars as Michaelis ("Supplementa ad lexica hebraica", I, 1792, p. 524), Drach (loc. cit., I, 469-98), Stier (Lehrgebäude der hebr. Sprache, 327), and others.

  • Jehovah is composed of the abbreviated forms of the imperfect, the participle, and the perfect of the Hebrew verb "to be" ( ye=yehi; ho=howeh; wa=hawah ). According to this explanation, the meaning of Jehovah would be "he who will be, is, and has been". But such a word-formation has no analogy in the Hebrew language.
  • The abbreviated form Jeho supposes the full form Jehovah. But the form Jehovah cannot account for the abbreviations Jahu and Jah , while the abbreviation Jeho may be derived from another word.
  • The Divine name is said to be paraphrased in Apocalypse 1:4 , and 4:8 , by the expression ho on kai ho en kai ho erchomenos , in which ho erchomenos is regard as equivalent to ho eromenos , "the one that will be"; but it really means "the coming one", so that after the coming of the Lord, Apocalypse 11:17 , retains only ho on kai ho en .
  • the comparison of Jehovah with the Latin Jupiter, Jovis . But it wholly neglects the fuller forms of the Latin names Diespiter, Diovis . Any connection of Jehovah with the Egyptian Divine name consisting of the seven Greek vowels has been rejected by Hengstenberg (Beitrage zur Einleiung ins Alte Testament, II, 204 sqq.) and Tholuck (Vermischte Schriften, I, 349 sqq.).

To take up the ancient writers:

  • Diodorus Siculus writes Jao (I, 94);
  • Irenaeus ("Adv. Haer.", II, xxxv, 3, in P. G., VII, col. 840), Jaoth ;
  • the Valentinian heretics (Irenaeus, "Adv. Haer.", I, iv, 1, in P.G., VII, col. 481), Jao ;
  • Clement of Alexandria ("Strom.", V, 6, in P.G., IX, col. 60), Jaou ;
  • Origen ("in Joh.", II, 1, in P.G., XIV, col. 105), Jao ;
  • Porphyry (Eusebius, "Praep. evang", I, ix, in P.G., XXI, col. 72), Jeuo ;
  • Epiphanius ("Adv. Haer.", I, iii, 40, in P.G., XLI, col. 685), Ja or Jabe;
  • Pseudo-Jerome ("Breviarium in Pss.", in P.L., XXVI, 828), Jaho ;
  • the Samaritans (Theodoret, in "Ex. quaest.", xv, in P.G., LXXX, col. 244), Jabe ;
  • James of Edessa (cf. Lamy, "La science catholique", 1891, p. 196), Jehjeh ;
  • Jerome ("Ep. xxv ad Marcell.", in P. L., XXII, col. 429) speaks of certain ignorant Greek writers who transcribed the Hebrew Divine name II I II I.
The judicious reader will perceive that the Samaritan pronunciation Jabe probably approaches the real sound of the Divine name closest; the other early writers transmit only abbreviations or corruptions of the sacred name. Inserting the vowels of Jabe into the original Hebrew consonant text, we obtain the form Jahveh ( Yahweh ), which has been generally accepted by modern scholars as the true pronunciation of the Divine name. It is not merely closely connected with the pronunciation of the ancient synagogue by means of the Samaritan tradition, but it also allows the legitimate derivation of all the abbreviations of the sacred name in the Old Testament.

II. MEANING OF THE DIVINE NAME

Jahveh (Yahweh) is one of the archaic Hebrew nouns, such as Jacob, Joseph, Israel, etc. (cf. Ewald, "Lehrbuch der hebr. Sprache", 7th ed., 1863, p. 664), derived from the third person imperfect in such a way as to attribute to a person or a thing the action of the quality expressed by the verb after the manner of a verbal adjective or a participle. Furst has collected most of these nouns, and calls the form forma participialis imperfectiva. As the Divine name is an imperfect form of the archaic Hebrew verb "to be", Jahveh means "He Who is", Whose characteristic note consists in being, or The Being simply.

Here we are confronted with the question, whether Jahveh is the imperfect hiphil or the imperfect qal . Calmet and Le Clere believe that the Divine name is a hiphil form; hence it signifies, according to Schrader (Die Keilinschriften und das Alte Testament, 2nd ed., p. 25), He Who brings into existence, the Creator; and according to Lagarde (Psalterium Hieronymi, 153), He Who causes to arrive, Who realizes His promises, the God Providence. But this opinion is not in keeping with Exodus 3:14 , nor is there any trace in Hebrew of a hiphil form of the verb meaning "to be"; moreover, this hiphil form is supplied in the cognate languages by the pi'el form, except in Syriac where the hiphil is rare and of late occurrence.

On the other hand, Jehveh may be an imperfect qal from a grammatical point of view, and the traditional exegesis of Exodus 3:6-16 , seems to necessitate the form Jahveh. Moses asks God : "If they should say to me: What is his [ God's ] name? What shall I say to them?" In reply, God returns three times to the determination of His name.

First, He uses the first person imperfect of the Hebrew verb "to be"; here the Vulgate, the Septuagint, Aquila, Theodotion, and the Arabic version suppose that God uses the imperfect qal ; only the Targums of Jonathan and of Jerusalem imply the imperfect hiphil . Hence we have the renderings: "I am who am" ( Vulgate ), "I am who is" (Septuagint), "I shall be {who] shall be" (Aquila, Theodotion), "the Eternal who does not cease" (Ar.); only the above-mentioned Targums see any reference to the creation of the world.

The second time, God uses again the first person imperfect of the Hebrew verb "to be"; here the Syriac, the Samaritan, the Persian versions, and the Targums of Onkelos and Jerusalem retain the Hebrew, so that one cannot tell whether they regard the imperfect as a qal or a hiphil form; the Arabic version omits the whole clause; but the Septuagint, the Vulgate, and the Targum of Jonathan suppose here the imperfect qal : "He Who Is, hath sent me to you" instead of "I Am, hath sent me to you: ( Vulgate ); " ho on sent me to you" (Septuagint); "I am who am, and who shall be, hath sent me to you" (Targ. Jon.).

Finally, the third time, God uses the third person of the imperfect, or the form of the sacred name itself; here the Samaritan version and the Targum of Onkelos retain the Hebrew form; the Septuagint, the Vulgate, and the Syriac version render "Lord", though, according to the analogy of the former two passages, they should have translated, "He Is, the God of your fathers, . . . hath sent me to you"; the Arabic version substitutes " God ". Classical exegesis, therefore, regards Jahveh as the imperfect qal of the Hebrew verb "to be".

Here another question presents itself: Is the being predicated of God in His name, the metaphysical being denoting nothing but existence itself, or is it an historical being, a passing manifestation of God in time ?

Most Protestant writers regard the being implied in the name Jahveh as an historical one, though some do not wholly exclude such metaphysical ideas as God's independence, absolute constancy, and fidelity to His promises, and immutability in His plans (cf. Driver, "Hebrew Tenses", 1892, p. 17). The following are the reasons alleged for the historical meaning of the "being" implied in the Divine name:

  • The metaphysical sense of being was too abstruse a concept for the primitive times. Still, some of the Egyptian speculations of the early times are almost as abstruse; besides, it was not necessary that the Jews of the time of Moses should fully understand the meaning implied in God's name. The scientific development of its sense might be left to the future Christian theologians.
  • The Hebrew verb hayah means rather "to become" than "to be" permanently. But good authorities deny that the Hebrew verb denotes being in motion rather than being in a permanent condition. It is true that the participle would have expressed a permanent state more clearly; but then, the participle of the verb hayah is found only in Exodus 9:3 , and few proper names in Hebrew are derived from the participle.
  • The imperfect mainly expresses the action of one who enters anew on the scene. But this is not always the case; the Hebrew imperfect is a true aorist, prescinding from time and, therefore, best adapted for general principles (Driver, p. 38).
  • "I am who am" appears to refer to "I will be with thee" of verse 12 ; both texts seems to be alluded to in Hosea 1:9 , "I will not be yours". But if this be true, "I am who am" must be considered as an ellipse: "I am who am with you", or "I am who am faithful to my promises". This is harsh enough; but it becomes quite inadmissible in the clause, "I am who am, hath sent me".

Since then the Hebrew imperfect is admittedly not to be considered as a future, and since the nature of the language does not force us to see in it the expression of transition or of becoming, and since, moreover, early tradition is quite fixed and the absolute character of the verb hayah has induced even the most ardent patrons of its historical sense to admit in the texts a description of God's nature , the rules of hermeneutics urge us to take the expressions in Exodus 3:13-15 , for what they are worth. Jahveh is He Who Is, i.e., His nature is best characterized by Being, if indeed it must be designated by a personal proper name distinct from the term God (Revue biblique, 1893, p. 338). The scholastic theories as to the depth of meaning latent in Yahveh (Yahweh) rest, therefore, on a solid foundation. Finite beings are defined by their essence : God can be defined only by being, pure and simple, nothing less and nothing more; not be abstract being common to everything, and characteristic of nothing in particular, but by concrete being, absolute being, the ocean of all substantial being, independent of any cause, incapable of change, exceeding all duration, because He is infinite : "Alpha and Omega, the beginning and the end, . . . who is, and who was, and who is to come, the Almighty" ( Revelation 1:8 ). Cf. St. Thomas, I, qu. xiii, a. 14; Franzelin, "De Deo Uno" (3rd ed., 1883, thesis XXIII, pp. 279-86.

III. ORIGIN OF THE NAME JAHVEH (YAHWEH)

The opinion that the name Jahveh was adopted by the Jews from the Chanaanites, has been defended by von Bohlen (Genesis, 1835, p. civ), Von der Alm (Theol. Briefe, I, 1862, pp. 524-27), Colenso (The Pentateuch, V, 1865, pp. 269-84), Goldziher (Der Mythus bei den Hebräern, 1867, p. 327), but has been rejected by Kuenen ("De Godsdienst van Israel", I, Haarlem, 1869, pp. 379-401) and Baudissin (Studien, I, pp. 213-18). It is antecedently improbable that Jahveh, the irreconcilable enemy of the Chanaanites, should be originally a Chanaanite god.

It has been said by Vatke (Die Religion des Alten Test., 1835, p. 672) and J.G. Müller (Die Semiten in ihrem Verhältniss zu Chamiten und Japhetiten, 1872, p. 163) that the name Jahveh is of Indo-European origin. But the transition of the Sanscrit root, div —the Latin Jupiter-Jovis ( Diovis ), the Greek Zeus-Dios , the Indo-European Dyaus into the Hebrew form Jahveh has never been satisfactorily explained. Hitzig's contention (Vorlesungen über bibl. Theol., p. 38) that the Indo-Europeans furnished at least the idea contained in the name Jahveh, even if they did not originate the name itself, is without any value.

The theory that Jahveh is of Egyptian origin may have a certain amount of a priori probability, as Moses was educated in Egypt. Still, the proofs are not convincing:

  • Röth (Die Aegypt. und die Zoroastr. Glaubenslehre, 1846, p. 175) derives the Hebrew name from the ancient moon-god Ih or Ioh . But there is no connection between the Hebrew Jahveh and the moon (cf. Pierret, "Vocabul. Hiérogl.", 1875, p. 44).
  • Plutarch (De Iside, 9) tells us that a statue of Athene (Neith) in Sais bore the inscription: "I am all that has been, is, and will be". But Tholuck (op. cit., 1867, pp. 189-205) shows that the meaning of this inscription is wholly different from that of the name Jahveh.
  • The patrons of the Egyptian origin of the sacred name appeal to the common Egyptian formula, Nuk pu nuk but though its literal signification is "I am I", its real meaning is "It is I who" (cf. Le Page Renouf, "Hibbert Lectures for 1879", p. 244).

As to the theory that Jahveh has a Chaldean or an Accadian origin, its foundation is not very solid:

  • Jahveh is said to be a merely artificial form introduced to put meaning into the name of the national god (Delitzsch, "Wo lag das Paradies", 1881, pp. 158-64); the common and popular name of God is said to have been Yahu or Yah , the letter I being the essential Divine element in the name. The contention, if true, does not prove the Chaldean or Accadian origin of the Hebrew Divine name; besides the form Yah is rare and exclusively poetic; Yahu never appears in the Bible , while the ordinary full form of the Divine name is found even in the inscription of Mesa (line 18) dating from the ninth century B.C.
  • Yahu and Yah were known outside Israel ; the forms enter into the composition of foreign proper names; besides, the variation of the name of a certain King of Hammath shows that Ilu is equivalent to Yau , and that Yau is the name of a god (Schrader, "Bibl. Bl.", II, p. 42, 56; Sargon, "Cylinder", xxv; Keil, "Fastes", I. 33). But foreign proper names containing Yah or Yahu are extremely rare and doubtful, and may be explained without admitting gods in foreign nations, bearing the sacred name. Again, the Babylonian pantheon is fairly well known at present, but the god Yau does not appear in it.
  • Among the pre-Semitic Babylonians, I is a synonym of Ilu , the supreme god; now I with the Assyrian nominative ending added becomes Yau (cf. Delitzsch, "Lesestücke", 3rd ed., 1885, p. 42, Syllab. A, col. I, 13-16). Hommel (Altisrael. Ueberlieferung, 1897, pp. 144, 225) feels sure that he has discovered this Chaldean god Yau. It is the god who is represented ideographically ( ilu ) A-a , but ordinarily pronounced Malik , though the expression should be read Ai or Ia ( Ya ). The patriarchal family employed this name, and Moses borrowed and transformed it. But Lagrange points out that the Jews did not believe that they offered their children to Jahveh, when they sacrificed them to Malik (Religion semitique, 1905, pp. 100 sqq.). Jeremiah 32:35 , and Zephaniah 1:5 , distinguish between Malik and the Hebrew God.

Cheyne (Traditions and Beliefs of Ancient Israel, 1907, pp. 63 sqq.) connects the origin of Jahveh with his Yerahme'el theory; but even the most advanced critics regard Cheyne's theory as a discredit to modern criticism. Other singular opinions as to the origin of the sacred name may be safely omitted. The view that Jahveh is of Hebrew origin is the most satisfactory. Arguing from Exodus 6:2-8 , such commentators as Nicholas of Lyra, Tostatus, Cajetan, Bonfrère, etc., maintain that the name was revealed for the first time to Moses on Mount Horeb. God declares in this vision that he "appeared to Abraham. . . by the name of God Almighty ; and my name Adonai [Jahveh] I did not shew them". But the phrase "to appear by a name" does not necessarily imply the first revelation of that name; it rather signifies the explanation of the name, or a manner of acting conformable to the meaning of the name (cf. Robion in "la Science cathol.", 1888, pp. 618-24; Delattre, ibid., 1892, pp. 673-87; van Kasteren, ibid., 1894, pp. 296-315; Robert in "Revue biblique", 1894, pp. 161-81). On Mt. Horeb God told Moses that He had not acted with the Patriarchs as the God of the Covenant, Jahveh, but as God Almighty .

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Perhaps it is preferable to say that the sacred name, though perhaps in a somewhat modified form, had been in use in the patriarchal family before the time of Moses. On Mt. HorebGod revealed and explained the accurate form of His name, Jahveh.

  • The sacred name occurs in Genesis about 156 times; this frequent occurrence can hardly be a mere prolepsis.
  • Genesis 4:26 , states that Enos "began to call upon the name of the Lord [Jahveh]", or as the Hebrew text suggests, "began to call himself after the name of Jahveh".
  • Jochabed, the mother of Moses, has in her name an abbreviated form Jo (Yo) of Jahveh. The pre-Mosaic existence of the Divine name among the Hebrews accounts for this fact more easily than the supposition that the Divine element was introduced after the revelation of the name.
  • Among the 163 proper names which bear an element of the sacred name in their composition, 48 have yeho or yo at the beginning, and 115 have yahu or yah and the end, while the form Jahveh never occurs in any such composition. Perhaps it might be assumed that these shortened forms yeho, yo, yahu, yah , represent the Divine name as it existed among the Israelites before the full name Jahveh was revealed on Mt. Horeb. On the other hand, Driver (Studia biblica, I, 5) has shown that these short forms are the regular abbreviations of the full name. At any rate, while it is not certain that God revealed His sacred name to Moses for the first time, He surely revealed on Mt. Horeb that Jahveh is His incommunicable name, and explained its meaning.

More Volume: J 331

Filter 331 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Jáuregui, Juan de

Juan de Jauregui

A Spanish painter and poet, born at Seville c. 1570, or, according to some, as late as 1583; ...
Jíbaro Indians

Jibaro Indians

Jíbaro (Spanish orthography) "forest man", i.e. native. An important tribal group of ...
Jörg, Joseph Edmund

Joseph Edmund Jorg

Historian and politician, b. 23 Dec., 1819 at Immenstadt (Ahgau); d. at Landshut, 18 Nov., 1901. ...
Jaén

Jaen

(GIENNENSIS) Diocese in Southern Spain. The city of Jaén, capital of the province of ...
Jaca, Diocese of

Jaca

( Also JACCA; Latin JACCENSIS). Located in the Spanish province of Huesca. Jaca, the chief ...
Jackson, Henry Moore

Henry Moore Jackson

Knight, born in Grenada, 1849; died in London, 29 August, 1908. The youngest son of the Anglican ...
Jacob

Jacob

The son of Isaac and Rebecca, third great patriarch of the chosen people, and the immediate ...
Jacob of Jüterbogk

Jacob of Juterbogk

(In the world BENEDICT STOLZENHAGEN). Theologian and canonist, born of poor parents near ...
Jacobus de Teramo

Jacobus de Teramo

(AB ANCHARANO), belonging to the family of Palladini, canonist and bishop, born in 1349 at ...
Jacopo de Voragine, Blessed

Bl. Jacopo de Voragine (Di Viraggio)

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...
Jacopone da Todi

Jacopone Da Todi

(Properly called JACOPO BENEDICTI or BENEDETTI). Franciscan poet, born at Todi in the first ...
Jacotot, Joseph

Joseph Jacotot

French educator, b. at Dijon, March, 1770; d. at Paris, 30 July, 1840. He studied in the college ...
Jacques de Vitry

Jacques de Vitry

Historian of the crusades, cardinal Bishop of Acre, later of Tusculum, b. at Vitry-sur-Seine, ...
Jacquier, François

Francois Jacquier

French mathematician and physicist, born at Vitry-le-Francois, 7 June, 1711; died at Rome, 3 ...
Jaenbert

Jaenbert

(Jaenberht, Janbriht, Janibert, Jambert, Lambert, Lanbriht, Genegberht.) Thirteenth ...
Jaffa

Jaffa

A titular see in the Patriarchate of Jerusalem. The city of Jaffa is very ancient. Even before ...
Jaffna, Diocese of

Jaffna

(JAFFNENSIS.) Situated in the northern portion of Ceylon, Jaffna comprises the northern and ...
Jainism

Jainism

A form of religion intermediate between Brahminism and Buddhism, originated in India in ...
Jamaica

Jamaica

The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude ...
Jamay, Denis

Denis Jamay

Franciscan, missionary, date and place of birth unknown; died in France, 1625; an important ...
James of Brescia

James of Brescia

Theologian of the fifteenth century. He entered the Dominican Order at Brescia, his native ...
James of Edessa

James of Edessa

A celebrated Syrian writer, b. most likely in A.D. 633; d. 5 June, 708. He was a native of the ...
James of Sarugh

James of Sarugh

A writer of the Syrian Church "the flute of the Holy Spirit and the harp of the believing ...
James of the Marches, Saint

St. James of the Marches

Franciscan, b. of a poor family named Gangala, at Monteprandone, Italy, 1391; d. at Naples, 28 ...
James Primadicci

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...
James the Greater, Saint

St. James the Greater

( Hebrew Yakob ; Septuagint Iakob ; N.T. Greek Iakobos ; a favourite name among the later ...
James the Less, Saint

St. James the Less

THE IDENTITY OF JAMES The name "James" in the New Testament is borne by several: James, the ...
James Thompson, Blessed

Bl. James Thompson

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...
James, Epistle of Saint

Epistle of St. James

The questions concerning this epistle are treated in the following order: I. Author and ...
Janauschek, Leopold

Leopold Janauschek

Cistercian, born at Brünn, Moravia, 13 October, 1827; died 23 July, 1898, at Baden, near ...
Jandel, Alexandre Vincent

Alexandre Vincent Jandel

General of the Dominican order, born at Gerbevilliers (Lorraine), 18 July, 1810; died at Rome, ...
Jane Frances de Chantal, Saint

St. Jane Frances de Chantal

Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...
Janner, Ferdinand

Ferdinand Janner

Theologian, born at Hirschau, in the Upper Palatinate (Bavaria), 4 Feb., 1836; died 1 November, ...
Janow, Matthew of

Matthew of Janow

A medieval ecclesiastical author, born in the fourteenth century in Bohemia ; died at ...
Jansen, Cornelius

Cornelius Jansen, the Elder

( Also Jansens, Janssen, Janssenius or Jansenius Gandaviensis). Exegete, born at Hulst, ...
Jansenius and Jansenism

Jansenius and Jansenism

Cornelius Jansen, Bishop of Ypres ( Cornelius Jansenius Yprensis ), from whom Jansenism derives ...
Janssen, Arnold

Arnold Janssen

Founder and first superior-general of the Society of the Divine Word, b. at Goch in the Rhine ...
Janssen, Johann

Johann Janssen

Historian, born 10 April, 1829, at Kanten, Germany ; died 24 December, 1891, at ...
Janssens, Abraham

Abraham Janssens

Flemish painter, b. at Antwerp about 1573; d. probably in the same place about 1631. He is also ...
Janssens, Johann Hermann

Johann Hermann

Catholic theologian, b. at Maeseyck, Belgium, 7 Dec., 1783; d. at Engis, 23 May, 1853. After ...
Januarius, Saint

St. Januarius

Martyr, Bishop of Beneventum. St. Januarius is believed to have suffered in the ...
Japan

Japan

AREA AND POPULATION Japan, called in the language of the country Nihon or Nippon (Land of the ...
Japanese Martyrs

Japanese Martyrs

There is not in the whole history of the Church a single people who can offer to the ...
Jarcke, Karl Ernst

Karl Ernst Jarcke

Born 10 November, 1801, at Danzig, Prussia ; died 27 December, 1852, at Vienna. He belonged to a ...
Jaricot, Pauline-Marie

Pauline-Marie Jaricot

Foundress of the Society of the Propagation of the Faith and the Association of the Living ...
Jarlath, Saint

St. Jarlath

Patron of the Archdiocese of Tuam , born in Connaught about 445; died 26 December, ( al. , 11 ...
Jaro

Jaro

Diocese in the Philippine Islands, formerly a part of the Diocese of Cebú, was made a ...
Jarric, Pierre de

Pierre de Jarric

Missionary writer, born at Toulouse in 1566; d. at Saintes, 2 March, 1617. He entered the ...
Jason

Jason

A Greek name adopted by many Jews whose Hebrew designation was Joshua (Jesus). In the Old ...
Jassus

Jassus

A titular see of Caria, and suffragan of Aphrodisias. The city was founded by colonists from ...
Jassy

Jassy

(Jassiensis). Diocese in Rumania. The town of Jassy stands in a very fertile plain on the ...
Javouhey, Venerable Anne-Marie

Ven. Anne-Marie Javouhey

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...
Jealousy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Jean de La Bruyère

Jean de la Bruyere

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...
Jean Eudes, Blessed

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Jean-Baptiste-Marie Vianney, Saint

St. John Vianney

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...
Jean-Gabriel Perboyre, Blessed

St. Jean-Gabriel Perboyre

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...
Jeanne de Valois, Saint

St. Jeanne de Valois

Queen and foundress of the Order of the Annonciades, b. 1464; d. at Bourges, 4 Feb., 1505. ...
Jeaurat, Edmond

Edmond Jeaurat

(EDME JEAURAT) French engraver, b. at Vermenton, near Auxerre, 1688; d. at Paris, 1738. He ...
Jedburgh

Jedburgh

(Eighty-two different spellings of the name are given in the "Origines Parochiales Scotiæ"). ...
Jehoshaphat

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...
Jehoshaphat, Valley of

Valley of Josaphat

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...
Jehovah

Jehovah (Yahweh)

The proper name of God in the Old Testament ; hence the Jews called it the name by ...
Jehu

Jehu

The derivation of the name is uncertain. By some it is translated " Yahweh is he". I. J EHU ...
Jemez Pueblo

Jemez Pueblo

An Indian pueblo situated upon the north bank of the river of the same name about twenty miles ...
Jeningen, Venerable Philipp

Ven. Philipp Jeningen

Born at Eichstätt, Bavaria, 5 January, 1642;d, at Ellwangen, 8 February, 1704. Entering the ...
Jenks, Silvester

Silvester Jenks

Theologian, born in Shropshire, c. 1656; died in December, 1714. He was educated at Douai ...
Jennings, Sir Patrick Alfred

Sir Patrick Alfred Jennings

An Australian statesman, b. at Newry, Ireland, 1831; d. July, 1897. He received his education, ...
Jephte

Jephte

One of the judges of Israel. The story of Jephte is narrated in chapters xi and xii of the Book ...
Jeremias

Jeremias

[Hebrew Irmeyah; often in the paragogic form Irmeyahu, especially in the Book of ...
Jeremias the Prophet

Jeremias

( THE P ROPHET .) Jeremias lived at the close of the seventh and in the first part of the ...
Jericho

Jericho

Three cities of this name have successively occupied sites in the same neighbourhood. I. A ...
Jeroboam

Jeroboam

(Septuagint `Ieroboám ), name of two Israelitish kings. (1) J EROBOAM I was the ...
Jerome Emiliani, Saint

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Jerome, Saint

St. Jerome

Born at Stridon, a town on the confines of Dalmatia and Pannonia, about the year 340-2; died at ...
Jerusalem (71-1099)

Jerusalem (A.D. 71-1099)

I. TO THE TIME OF CONSTANTINE (71-312) When Titus took Jerusalem (April-September, A.D. 70) he ...
Jerusalem (After 1291)

Jerusalem (After 1291)

(1) Political History The Latin dominion over Jerusalem really came to an end on 2 October, ...
Jerusalem (Before A.D. 71)

Jerusalem (Before A.D. 71)

This article treats of the "City of God", the political and religious centre of the People of ...
Jerusalem, Assizes of

Assizes of Jerusalem

The signification of the word assizes in this connection is derived from the French verb ...
Jerusalem, Latin Kingdom of (1099-1291)

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...
Jerusalem, Liturgy of

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...
Jesi

Jesi

(ÆSINA) Diocese in the Province of Ancona, Italy, immediately subject to the Holy ...
Jesu Dulcis Memoria

Jesu Dulcis Memoria

A poem ranging from forty two to fifty three stanzas (in various manuscripts ), to form the three ...
Jesuit Apologetic

Jesuit Apologetic

The accusations brought against the Society have been exceptional for their frequency and ...
Jesuit Generals Prior to the Suppression

Jesuit Generals Prior To the Suppression (1541-1773)

(1) St. Ignatius Loyola (19 April 1541-31 July, 1556). The society spread rapidly, and at the ...
Jesuit's Bark

Jesuit's Bark

(C HINA B ARK ; C INCHONA ; C ORTEX C HINÆ ; P ERUVIAN B ARK ). Jesuit's ...
Jesuits, Distinguished

Distinguished Jesuits

Saints Ignatius Loyola ; Francis Xavier ; Francis Borgia ; Stanislaus Kostka; Alfonso ...
Jesuits, History of the (1773-1814)

History of the Jesuits (1773-1814)

The execution of the Brief of Suppression having been largely left to local bishops, there was ...
Jesuits, History of the (1814-1912)

The Restored Jesuits (1814-1912)

Pius VII had resolved to restore the Society during his captivity in France ; and after his ...
Jesuits, History of the (pre-1750)

Pre-1773 History of the Jesuits

Italy The history of the Jesuits in Italy was generally very peaceful. The only serious ...
Jesuits, Suppression of the (1750-1773)

The Suppression of the Jesuits (1770-1773)

The Suppression is the most difficult part of the history of the Society. Having enjoyed very high ...
Jesuits, The

The Jesuits (The Society of Jesus)

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...
Jesus and Mary, Sisters of the Holy Childhood of

Sisters of the Holy Childhood of Jesus and Mary

(1) A congregation founded in 1835 in the Diocese of Fréjus, for the education of girls ...
Jesus Christ

Jesus Christ

Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...
Jesus Christ, Character of

Character of Jesus Christ

The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...
Jesus Christ, Chronology of the Life of

Chronology of the Life of Jesus Christ

In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...
Jesus Christ, Devotion to the Heart of

Devotion to the Sacred Heart of Jesus

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...
Jesus Christ, Early Historical Documents on

Early Historical Documents On Jesus Christ

The historical documents referring to Christ's life and work may be divided into three classes: ...
Jesus Christ, Genealogy of

Genealogy of Christ

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...
Jesus Christ, Holy Name of

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...
Jesus Christ, Knowledge of

Knowledge of Jesus Christ

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...
Jesus Christ, Origin of the Name of

The Name of Jesus Christ

In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...
Jesus Christ, Resurrection of

Resurrection of Jesus Christ

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...
Jesus Mary, Religious of

Religious of Jesus Mary

The Congregation of the Religious of Jesus Mary was founded at Lyons, France, in October, 1818, by ...
Jesus, Daughters of

Daughters of Jesus

Founded at Kermaria, in the Diocese of Vannes , France, in 1834, for the care of the sick poor, ...
Jesus, The Society of

The Jesuits (The Society of Jesus)

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...
Jewish Calendar

Jewish Calendar

Days From the remotest time to the present the Israelites have computed the day ( yôm ...
Jewish Tribe

Jewish Tribe

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...
Jews (as a Religion)

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...
Jews, History of the

History of the Jews

( Yehúd`m; Ioudaismos ). Of the two terms, Jews and Judaism , the former denotes ...
Jezabel

Jezabel

( Septuagint, 'Iezabél, ). Wife of Achab, King of Israel. She was the daughter of ...
Joachim of Flora

Joachim of Flora

Cistercian abbot and mystic; b. at Celico, near Cosenza, Italy, c. 1132; d. at San Giovanni in ...
Joachim, Saint

St. Joachim

Joachim (whose name means Yahweh prepares ), was the father of the Blessed Virgin Mary. If we ...
Joan of Arc, Saint

St. Joan of Arc

In French Jeanne d'Arc ; by her contemporaries commonly known as la Pucelle (the Maid). ...
Joan, Popess

Pope Joan

The fable about a female pope, who afterwards bore the name of Johanna (Joan), is first noticed ...
Joanna of Portugal, Blessed

Bl. Joanna of Portugal

Born at Lisbon, 16 February, 1452; died at Aveiro, 12 may, 1490; the daughter of Alfonso V, King ...
Joannes de Sacrobosco

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...
Job

Job

One of the books of the Old Testament , and the chief personage in it. In this article it is ...
Jocelin

Jocelin

Cistercian monk and Bishop of Glasgow ; d. at Melrose Abbey in 1199. On 22 April, 1170, ...
Jocelin de Brakelond

Jocelin de Brakelond

An English chronicler, of the late twelfth century. He was the monk of Bury St. Edmund's ...
Jocelin of Wells

Jocelin of Wells

(Or JOSCELINE) Bishop of Bath and Wells (JOCELINUS THOTEMAN), d. 19 Nov., 1242. He was ...
Joel

Joel

The son of Phatuel, and second in the list of the twelve Minor Prophets. Nothing is known of his ...
Joest, Jan

Jan Joest

(V AN K ALKAR ). Otherwise JAN JOOST VAN CALCKER. Dutch painter, b. at Calcker, or ...
Jogues, Saint Isaac

St. Isaac Jogues

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...
John and Cyrus, Saints

Sts. Cyrus and John

Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...
John and Paul, Saints

Sts. John and Paul

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...
John Baptist de la Salle, Saint

St. John Baptist de la Salle

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...
John Baptist de Rossi, Saint

John Baptist de Rossi

(De Rubeis). Born at Voltaggio in the Diocese of Genoa, 22 February, 1698; died at Rome, 23 ...
John Beche, Blessed

John Beche

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...
John Berchmans, Saint

St. John Berchmans

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...
John Bosco, Saint

St. John Bosco (Don Bosco)

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...
John Boste, Saint

St. John Boste

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...
John Britton, Venerable

Ven. John Britton

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...
John Buckley, Venerable

Ven. John Buckley

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...
John Cantius, Saint

St. John Cantius

Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...
John Capistran, Saint

St. John Capistran

Born at Capistrano, in the Diocese of Sulmona, Italy, 1385; died 23 October, 1456. His father had ...
John Chrysostom, Saint

St. John Chrysostom

( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...
John Climacus, Saint

St. John Climacus

Also surnamed SCHOLASTICUS, and THE SINAITA, b. doubtlessly in Syria, about 525; d. on Mount ...
John Colombini, Blessed

Bl. John Colombini

Founder of the Congregation of Jesuati; b. at Siena, Upper Italy, about 1300; d. on the way to ...
John Cornelius and Companions, Venerable

Ven. John Cornelius and Companions

John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...
John Damascene, Saint

Saint John Damascene

Born at Damascus, about 676; died some time between 754 and 787. The only extant life of the ...
John de Britto, Blessed

St. John de Britto

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...
John Felton, Blessed

Bl. John Felton

Martyr, date and place of birth unknown, was executed in St. Paul's Churchyard, London, 8 ...
John Fisher, Saint

St. John Fisher

Cardinal, Bishop of Rochester, and martyr ; born at Beverley, Yorkshire, England, 1459 ...
John Forest, Blessed

Bl. John Forest

Born in 1471, presumably at Oxford, where his surname was then not unknown; suffered 22 May, ...
John Francis Regis, Saint

St. John Francis Regis

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...
John Hambley, Venerable

Ven. John Hambley

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...
John I, Pope Saint

Pope St. John I

Died at Ravenna on 18 or 19 May (according to the most popular calculation), 526. A Tuscan by ...
John II, Pope

Pope John II

(533-535). The date of the birth of this pope is not known. He was a Roman and the son of ...
John III, Pope

Pope John III

(561-574). A Roman surnamed Catelinus, d. 13 July, 574. He was of a distinguished family, ...
John Ingram, Venerable

Ven. John Ingram

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...
John IV, Pope

Pope John IV

(640-642). A native of Dalmatia, and the son of the scholasticus (advocate) Venantius. The ...
John IX, Pope

Pope John IX

(898-900). Not only is the date of John's birth unknown, but the date of his election as ...
John Joseph of the Cross, Saint

St. John Joseph of the Cross

Born on the Island of Ischia, Southern Italy, 1654; d. 5 March, 1739. From his earliest years ...
John Larke, Blessed

Bl. John Larke

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...
John Malalas

John Malalas

A Monophysite Byzantine chronicler of the sixth century, born at Antioch where he spent most if ...
John Nelson, Blessed

Blessed John Nelson

English Jesuit martyr, b. at Skelton, four miles from York, in 1534; d. at Tyburn, 3 February, ...
John Nepomucene, Saint

St. John Nepomucene

Born at Nepomuk about 1340; died 20 March, 1393. The controversy concerning the identity of John ...
John of Antioch

John of Antioch

There are four persons commonly known by this name. I John, Patriarch of Antioch ...
John of Avila, Blessed

Bl. John of Avila

Apostolic preacher of Andalusia and author, b. at Almodóvar del Campo, a small town in ...
John of Beverley, Saint

Saint John of Beverley

Bishop of Hexham and afterwards of York; b. at Harpham, in the East Riding of Yorkshire; d. at ...
John of Biclaro

John of Biclaro

(Johannes Biclariensis.) Chronicler, born in Portugal, probably about the middle of the sixth ...
John of Cornwall

John of Cornwall

(JOHANNES CORNUBIENSIS, JOHANNES DE SANCTO GERMANO). John of Cornwall lived about 1176. He was ...
John of Ephesus

John of Ephesus

(Also known as JOHN OF ASIA). The earliest, and a very famous, Syriac historian. He was born ...
John of Fécamp

John of Fecamp

(Also known as JEANNELIN on account of his diminutive stature). Ascetic writer, b. near Ravenna ...
John of Falkenberg

John of Falkenberg

Author, b. at Falkenberg, Pomerania, Prussia, date unknown; d. about 1418 in Italy &151; ...
John of Fermo, Blessed

Blessed John of Fermo

More often called JOHN OF LA VERNA, from his long sojourn on that holy mountain, b. at Fermo ...
John of Genoa

John of Genoa

(Often called Balbi, or de Balbis.) Grammarian; born at Genoa, date unknown; died there ...
John of God, Saint

St. John of God

Born at Montemor o Novo, Portugal, 8 March, 1495, of devout Christian parents ; died at ...
John of Hauteville

John of Hauteville

Moralist and satirical poet of the twelfth century (flourished about 1184). Little is known of his ...
John of Janduno

John of Janduno

An Averroistic philosopher, theologian, and political writer of the fourteenth century. John of ...
John of Montecorvino

John of Montecorvino

A Franciscan and founder of the Catholic mission in China, b. at Montecorvino in Southern ...
John of Montesono

John of Montesono

Theologian and controversialist, born at Monzón, Spain ; dates of birth and death ...
John of Nikiû

John of Nikiu

An Egyptian chronicler who flourished in the latter part of the seventh century. The little we ...
John of Paris

John of Paris

( Called also Quidort and de Soardis). Theologian and controversialist; born at Paris, ...
John of Parma, Blessed

Blessed John of Parma

Minister General of the Friars Minor (1247-1257), b. at Parma about 1209; d. at Camerino 19 ...
John of Ragusa

John of Ragusa

(Sometimes confounded with John of Segovia ). A Dominican theologian, president of the ...
John of Roquetaillade (de Rupescissa)

John of Roquetaillade (De Rupescissa)

Franciscan alchemist, date of birth unknown; d. probably at Avignon, 1362. After pursuing the ...
John of Rupella

John of Rupella

Franciscan theologian, b. at La Rochelle (Rupella), towards the end of the twelfth century; d. ...
John of Sahagun, Saint

Saint John of Sahagun

Hermit, b. 1419, at Sahagún (or San Fagondez) in the Kingdom of Leon, in Spain ; d. 11 ...
John of Saint Thomas

John of St. Thomas

(Family name John Poinsot), theologian, born at Lisbon, 9 June, 1589; died at Fraga, Spain, 17 ...
John of Salisbury

John of Salisbury

(JOHANNES DE SARESBERIA, surnamed PARVUS). Born about 1115; died 1180; a distinguished ...
John of Segovia

John of Segovia

A Spanish theologian, b. at Segovia towards the end of the fourteenth century; d. probably in ...
John of the Cross, Saint

St. John of the Cross

Founder (with St. Teresa) of the Discalced Carmelites, doctor of mystic theology, b. at ...
John of Victring

John of Victring

(JOHANNES VICTORENSIS or DE VICTORIA). Chronicler, b. probably between 1270 and 1280; d. at ...
John of Winterthur

John of Winterthur

(Johannes Vitoduranus.) Historian, born about 1300 at Winterthur (Switzerland); died ...
John Parvus

John Parvus

Called in his day, JEHAN PETIT or LE PETIT. A French theologian and professor in the ...
John Payne, Blessed

Bl. John Payne

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...
John Rigby, Saint

St. John Rigby

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...
John Roberts, Saint

St. John Roberts

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...
John Rochester, Blessed

Bl. John Rochester

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...
John Sarkander, Blessed

Bl. John Sarkander

Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...
John Scholasticus

John Scholasticus

( ho Scholastikos ; also called J OHN OF A NTIOCH ) Patriarch of Constantinople (J OHN ...
John Shert, Blessed

Bl. John Shert

A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...
John Stone, Blessed

Bl. John Stone

English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...
John Story, Blessed

Bl. John Story

( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...
John Talaia

John Talaia

Orthodox Patriarch of Alexandria (481-482) at the time of the Monophysite troubles. He had ...
John the Almsgiver, Saint

St. John the Almsgiver

(JOANNES ELEEMOSYNARIUS; JOANNES MISERICORS). Patriarch of Alexandria (606-16), b. at Amathus ...
John the Baptist, Saint

St. John the Baptist

The principal sources of information concerning the life and ministry of St. John the Baptist are ...
John the Deacon

John the Deacon

(J OHANNES D IACONUS ). Among the writers of the Middle Ages who bear this name, four ...
John the Evangelist, Saint

St. John the Evangelist

I. New Testament Accounts II. The Alleged Presbyter John III. The Later Accounts of John IV. Feasts ...
John the Faster

John the Faster

( ‘o nesteutés, jejunator ) Patriarch of Constantinople (John IV, 582-595), ...
John the Silent, Saint

John the Silent

(Hesychastes, Silentiarius). Bishop of Colonia, in Armenia, b. at Nicopolis, Armenia, 8 ...
John Twenge, Saint

St. John Twenge

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...
John V, Pope

Pope John V

(685-686). A Syrian whose father was one Cyriacus; when he was born is not known; d. 2 ...
John VI, Pope

Pope John VI

(701-705). A Greek, the date of whose birth is unknown; d. 11 January, 705. He ascended the ...
John VII, Pope

Pope John VII

(705-707). The year of his birth is unknown; d. 18 October, 707. Few particulars of his life ...
John VIII, Pope

Pope John VIII

(Reigned 872-82) A Roman and the son of Gundus. He seems to have been born in the first ...
John X, Pope

Pope John X

Born at Tossignano, Romagna; enthroned, 914; died at Rome, 928. First a deacon, he became ...
John XI, Pope

Pope John XI

Date of birth unknown, became pope in 931; d. 936. He was the son of Marozia by her first ...
John XII, Pope

Pope John XII

Date of birth unknown; reigned 955-64. The younger Alberic, after the downfall of his mother, ...
John XIII, Pope

Pope John XIII

Date of birth unknown; enthroned on 1 Oct., 965; d. 6 Sept., 972. After the death of John XII ...
John XIV, Pope

Pope John XIV

Date of birth unknown; d. 984. After the death of Benedict VII, Bishop Peter Campanora of Pavia, ...
John XIX (XX), Pope

Pope John XIX (XX)

Enthroned in 1024; d. 1032. After the death of the last patricius of the House of Crescentius, ...
John XV (XVI), Pope

Pope John XV (XVI)

Enthroned 985; d. April, 996. After John XIV had been removed by force, the usurper, Boniface ...
John XVI (XVII)

Antipope John XVI (XVII)

Antipope 997-998; d. probably in 1013. After the death of John XV, Bruno, a relative of Otto ...
John XVII (XVIII), Pope

Pope John XVII (XVIII)

Date of birth unknown; d. 6 Nov., 1003. When Sylvester II died on 12 May, 1003, there was no ...
John XVIII (XIX), Pope

Pope John XVIII (XIX)

Successor of John XVII, consecrated Christmas, 1003; d. June, 1009. He was the son of a Roman ...
John XXI (XX), Pope

Pope John XXI (XX)

Born at Lisbon between 1210 and 1220; enthroned, 1276; died at Viterbo, 20 May, 1277. The son ...
John XXII, Pope

Pope John XXII

(JACQUES D'EUSE) Born at Cahors in 1249; enthroned, 5 September, 1316; died at Avignon, 4 ...
John XXIII

Antipope John XXIII

Antipope of the Pisan party (1400-15), b. about 1370; d. 22 November, 1419. Cardinal Baldassare ...
John, Epistles of

Epistles of Saint John

Three canonical books of the New Testament written by the Apostle St. John. The subject will ...
John, Gospel of

Gospel of Saint John

This subject will be considered under the following heads: I. Contents and Scheme of the ...
Johnson, Blessed Robert

Bl. Robert Johnson

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...
Johnson, Blessed Thomas

Bl. Thomas Johnson

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...
Johnson, Lionel Pigot

Lionel Pigot Johnson

Born at Broadstairs on the Kentish coast, 15 Mar., 1867; died 4 Oct., 1902. He was the youngest ...
Johnston, Richard Malcolm

Richard Malcolm Johnston

Educator, author, b. 8 March, 1822, at Powellton, Georgia, U.S.A.; d. at Baltimore, Maryland, 23 ...
Joinville, Jean, Sire de

Jean, Sire de Joinville

Seneschal of Champagne, historian, b. in 1225; d. at Joinville, 1317. His family held an ...
Joliet, Louis

Louis Joliet

(Or JOLLIET). Louis Joliet, a discoverer and the son of a wagon-maker, was born at Quebec, ...
Joliette

Joliette

(JOLIETTENSIS). Diocese created by Pius X , 27 January, 1904 by division of the Archdiocese ...
Jolly, Philipp Johann Gustav von

Philipp Johann Gustav von Jolly

German physicist, born at Mannheim, 26 September, 1809; died at Munich, 24 December, 1884. His ...
Jonas

Jonah

The fifth of the Minor Prophets. The name is usually taken to mean "dove", but in view of the ...
Jonas of Bobbio

Jonas of Bobbio

(Or Jonas of Susa ) Monk and hagiographer, b. about the close of the sixth century at ...
Jonas of Orléans

Jonas of Orleans

Bishop and ecclesiastical writer, born in Aquitaine; died in 843 or 844. From 818, when he ...
Jonathan

Jonathan

(Hebrew, " Yahweh hath given", cf. Theodore; Septuagint 'Ionáthan .) Name of several ...
Jones, Inigo

Inigo Jones

A famous English architect, b. 15 July, 1573, in London ; d. 21 June, 1652, and was buried in ...
Jones, Venerable Edward

Ven. Edward Jones

Priest and martyr, b. in the Diocese of St. Asaph, Wales, date unknown; d. in London, 6 May ...
Jordan, The

The Jordan

(In Hebrew Yâdên, from the root Yârâd, to descend). The difference ...
Jordanis

Jordanis (Jornandes)

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...
Jordanus of Giano

Jordanus of Giano

(DE JANO). Italian Minorite, b. at Giano in the Valley of Spoleto, c. 1195; d. after 1262. ...
Jornandes

Jordanis (Jornandes)

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...
Josaphat

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...
Josaphat and Barlaam

Barlaam and Josaphat

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...
Josaphat Kuncevyc, Saint

St. Josaphat Kuncevyc

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...
Josaphat, Valley of

Valley of Josaphat

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...
Joseph

Joseph

The eleventh son of Jacob, the firstborn of Rachel, and the immediate ancestor of the tribes ...
Joseph Calasanctius of the Mother of God, Pious Workers of Saint

Pious Workers of St. Joseph Calasanctius

Founded at Vienna, 24 November, 1889, by Father Anton Maria Schwartz for all works of charity, ...
Joseph Calasanctius, Saint

St. Joseph Calasanctius

Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...
Joseph II

Joseph II

(1741-90). German Emperor (reigned 1765-90), of the House of Hapsburg-Lorraine, son and ...
Joseph of Arimathea

Joseph of Arimathea

All that is known for certain concerning him is derived from the canonical Gospels. He was born ...
Joseph of Cupertino, Saint

St. Joseph of Cupertino

Mystic, born 17 June, 1603; died at Osimo 18 September, 1663; feast, 18 September. Joseph ...
Joseph of Exeter

Joseph of Exeter

(JOSEPHUS ISCANUS.) A twelfth-century Latin poet; b. at Exeter, England. About 1180 he went ...
Joseph of Issachar

Joseph of Issachar

A man of the tribe of Issachar, and the father of Igal who was one of the spies sent by Moses ...
Joseph of Leonessa, Saint

St. Joseph of Leonessa

In the world named Eufranio Desiderio; born in 1556 at Leonessa in Umbria; died 4 February, ...
Joseph's Society for Colored Missions, Saint

St. Joseph's Society For Colored Missions

This organization began its labours in 1871, when four young priests from Mill Hill were put in ...
Joseph's Society for Foreign Missions, Saint

St. Joseph's Society For Foreign Missions

(Mill Hill, London, N.W.) A society of priests and laymen whose object is to labour for ...
Joseph, Saint

St. Joseph

Spouse of the Blessed Virgin Mary and foster-father of Our Lord Jesus Christ . LIFE Sources ...
Joseph, Sisters of Saint

Sisters of Saint Joseph

CONGREGATION OF THE SISTERS OF ST. JOSEPH Founded at Le Puy, in Velay, France, by the Rev. ...
Josephites

Josephites

(Sons of St. Joseph) A congregation devoted to the Christian education of youth, founded in ...
Josephus, Flavius

Flavius Josephus

Jewish historian, born A.D. 37, at Jerusalem ; died about 101. He belonged to a distinguished ...
Joshua

Josue (Joshua)

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...
Josias

Josias

(J OSIAH – Hebrew for " Yahweh supports"; Septuagint 'Iosías ). A pious ...
Josue

Josue (Joshua)

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...
Joubert, Joseph

Joseph Joubert

French philosopher ; b. at Martignac (Dordogne), 7 May, 1754, d. at Villeneuve-le-Roi (Yonne), 4 ...
Jouffroy, Claude-François-Dorothée de

Claude-Francois-Dorothee de Jouffroy

M ARQUIS d' A BBANS . Mechanician, b. at Abbans, near Besançon, 30 Sept., 1751; d. ...
Jouffroy, Jean de

Jean de Jouffroy

French prelate and statesman; b. at Luxeuil (Franche-Comté) about 1412; d. at the priory ...
Jouin, Louis

Louis Jouin

Linguist, philosopher, author, b. at Berlin, 14 June, 1818, d. at New York, 10 June, 1899. He ...
Jouvancy, Joseph de

Joseph de Jouvancy

(JOSEPHUS JUVENCIUS). Poet, pedagogue, philologist, and historian, b. at Paris, 14 September, ...
Jouvenet, Jean

Jean Jouvenet

Surnamed T HE G REAT . French painter, b. at Rouen in 1644, d. at Paris, 5 April, 1717. ...
Jovellanos, Gaspar Melchor de

Gaspar Melchor de Jovellanos

(Also written JOVE-LLANOS). Spanish statesman and man of letters, at Gijon, Asturias, 5 Jan., ...
Jovianus, Flavius Claudius

Flavius Claudius Jovianus

Roman Emperor, 363-4. After the death of Julian the Apostate (26 June, 363), the army making ...
Jovinianus

Jovianus

An opponent of Christian asceticism in the fourth century, condemned as a heretic (390). Our ...
Jovius, Paulus

Paulus Jovius

(GIOVIO). Historian, b. at Como, Italy, 9 April, 1483, d. at Florence, 11 Dec., 1552. Having ...
Joyeuse, Henri, Duc de

Henri, Duc de Joyeuse

Born in 1563 and not, as is mistakenly stated in the "Biographic Michaud ", in 1567; died at ...
Juan Bautista de Toledo

Juan Bautista de Toledo

An eminent Spanish sculptor and architect; b. at Madrid (date not known); d. there 19 May, ...
Jubilate Sunday

Jubilate Sunday

The third Sunday after Easter, being so named from the first word of the Introit at Mass ...
Jubilee, Holy Year of

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...
Jubilee, Year of (Hebrew)

Year of Jubilee (Hebrew)

According to the Pentateuchal legislation contained in Leviticus, a Jubilee year is the year that ...
Jubilees, Book of

Book of Jubilees

( ta Iobelaia ). An apocryphal writing, so called from the fact that the narratives and ...
Juda

Juda

The name of one of the Patriarchs, the name of the tribe reputed to be descended from him, the ...
Judaism

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...
Judaizers

Judaizers

(From Greek Ioudaizo , to adopt Jewish customs -- Esther 8:17 ; Galatians 2:14 ). A ...
Judas Iscariot

Judas Iscariot

The Apostle who betrayed his Divine Master . The name Judas ( Ioudas ) is the Greek form of ...
Judas Machabeus

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...
Judde, Claude

Claude Judde

French preacher and spiritual father; born at Rouen, about 20 December, 1661; died at Paris, ...
Jude, Epistle of Saint

Epistle of Saint Jude

The present subject will be treated under the following heads: I. The Author and the ...
Judea

Judea

Like the adjective Ioudaios , the noun Ioudaia comes from the Aramæan Iehûdai ...
Judge, Ecclesiastical

Ecclesiastical Judge

(J UDEX E CCLESIASTICUS ) An ecclesiastical person who possesses ecclesiastical ...
Judges, The Book of

Judges

The seventh book of the Old Testament , second of the Early Prophets of the Hebrew canon. I. ...
Judgment, Divine

Divine Judgment

This subject will be treated under two heads: I. Divine Judgment Subjectively and Objectively ...
Judgment, General

General Judgment (Last Judgment)

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
Judgment, Last

General Judgment (Last Judgment)

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
Judgment, Particular

Particular Judgment

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...
Judica Sunday

Judica Sunday

Name given to the fifth Sunday of Lent, and derived from the first words of the Introit of ...
Judith, Book of

Book of Judith

HISTORY Nabuchodonosor, King of Nineveh, sends his general Holofernes to subdue the Jews. The ...
Julia Billiart, Saint

Saint Julie Billiart

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...
Julian and Basilissa, Saints

Saints Julian and Basilissa

Husband and wife; died at Antioch or, more probably, at Antinoe, in the reign of Diocletian, ...
Julian of Eclanum

Julian of Eclanum

Born about 386; died in Sicily, 454; the most learned among the leaders of the Pelagian ...
Julian of Speyer

Julian of Speyer

Often called J ULIANUS T EUTONICUS . A famous composer, poet, and historian of the ...
Julian the Apostate

Julian the Apostate

(FLAVIUS CLAUDIUS JULIANUS). Roman emperor 361-63, b. at Constantinople in 331, d. 26 June, ...
Juliana Falconieri, Saint

St. Juliana Falconieri

Born in 1270; died 12 June, 1341. Juliana belonged to the noble Florentine family of Falconieri. ...
Juliana of Liège, Saint

St. Juliana of Liege

Nun, b. at Retinnes, near Liège, Belgium, 1193; d. at Fosses, 5 April, 1258. At the age ...
Juliana of Norwich

Juliana of Norwich

English mystic of the fourteenth century, author or recipient of the vision contained in the book ...
Juliana, Saint

St. Juliana

Suffered martyrdom during the Diocletian persecution. Both the Latin and Greek Churches mention ...
Julie Billiart, Saint

Saint Julie Billiart

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...
Juliopolis

Juliopolis

Titular see in the province of Bithynia Secunda, suffragan of Nicaea. The city was founded under ...
Julitta and Quiricus

Sts. Quiricus and Julitta

Martyred under Diocletian. The names of these two martyrs, who in the early Church enjoyed a ...
Julius Africanus

Julius Africanus

(c. 160-c. 240; the full name is Sextus Iulius Africanus, Greek Sextos Ioulios Aphrikanos ). ...
Julius I, Pope Saint

Pope Saint Julius I

(337-352). The immediate successor of Pope Silvester, Arcus, ruled the Roman Church for ...
Julius II, Pope

Pope Julius II

(GIULIANO DELLA ROVERE). Born on 5 December, 1443, at Albissola near Savona; crowned on 28 ...
Julius III, Pope

Julius III

(GIAMMARIA CIOCCHI DEL MONTE). Born at Rome, 10 September, 1487; died there, 23 March, 1555. ...
Jumièges, Abbey of

Benedictine Abbey of Jumieges

Jumièges, situated on the north bank of the Seine, between Duclair and Caudebec, in ...
Junípero Serra

Junipero Serra

Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...
Jungmann, Bernard

Bernard Jungmann

A dogmatic theologian and ecclesiastical historian, born at Münster in Westphalia, 1 ...
Jungmann, Josef

Josef Jungmann

Born 12 Nov., 1830, at Münster, Westphalia ; died at Innsbruck, 25 Nov., 1885. In 1850 he ...
Jurisdiction, Ecclesiastical

Ecclesiastical Jurisdiction

The right to guide and rule the Church of God. The subject is here treated under the following ...
Jus Spolii

Jus Spolii

(RIGHT OF SPOIL; also called JUS EXUVIARUM and RAPITE CAPITE) Jus Spolii, a claim, exercised in ...
Jussieu, De

De Jussieu

Name of five French botanists. (1) ANTOINE DE JUSSIEU, physician and botanist, b. at Lyons, ...
Juste

Juste

The name conventionally applied to a family of Italian sculptors, whose real name was Betti, ...
Justice

Justice

Justice is here taken in its ordinary and proper sense to signify the most important of the ...
Justification

Justification

(Latin justificatio ; Greek dikaiosis .) A biblio-ecclesiastical term; which denotes the ...
Justin de Jacobis, Blessed

Blessed Justin de Jacobis

Vicar Apostolic of Abyssinia and titular Bishop of Nilopolis, h. at San Fele, Province of ...
Justin Martyr, Saint

St. Justin Martyr

Christian apologist, born at Flavia Neapolis, about A.D. 100, converted to Christianity about ...
Justina and Cyprian, Saints

Sts. Cyprian and Justina

Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...
Justinian I

Justinian I

Roman Emperor (527-65) Flavius Anicius Julianus Justinianus was born about 483 at Tauresium ...
Justiniani, Benedetto

Benedetto Justiniani

(GIUSTINIANI). Theological and Biblical writer, born at Genoa, about the year 1550; died at ...
Justiniani, Nicholas

Nicholas Justiniani

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...
Justinianopolis

Justinianopolis

A titular see of Armenia Prima, suffragan of Sebaste. This see is better known in history ...
Justus, Saint

St. Justus

Fourth Archbishop of Canterbury ; died 627 (?). For the particulars of his life we are almost ...
Juvencus, C. Vettius Aquilinus

Juvencus

Christian Latin poet of the fourth century. Of his life we know only what St. Jerome tells us ...
Juvenile Courts

Juvenile Courts

Tribunals for the trial of children charged with crimes or offences. The maximum age is usually ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.